<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <link href="https://unpkg.com/maplibre-gl/dist/maplibre-gl.css" rel="stylesheet" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tuturoquizz: apprenez les sous-préfectures</title>
  </head>
  <body class="h-screen">
    <div id="app" class="h-screen p-0"></div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
